.mobile {
	display: none;
}
@media screen and (max-width: 799px) {
.ex-dates {
width: 23%;
font-size: 18px;
position: absolute;
right: 67%;
top: 0;
text-align: left;
}

div#fancybox-content {
width: 100% !important;
height: auto !important;
}
#fancybox-wrap
{
	width:85%!important;
}

.header .phone, .header .searchtour, .primary-nav, .secondary-nav, .maintopsearch, .keywords-form, .breadcrumbs {
	display: none;
}
.mobile {
	display: block;
}
.nonmobile {
	display: none!important;
}
body {
	background: #fff;
}
.pad-page {
	padding: 0 15px;
}
.social li {
	margin: 10px;
}
.day-number {
}
.main a img.alignright, .main a img.alignleft {
	display: block;
	margin: 10px auto;
	float: none;
}
.header {
	height: auto;
}
.logo {
	width: 110px;
}
.slogan {
	margin: 55px -45px 10px 0;
	color: #fff;
}
.main {
	margin: 0;
}
.mobile-tabs-links {
	margin-top: 3px;
}
.mobile-tabs-links a {
	float: right;
	padding: 10px 0;
	width: 32%;
	background: #404041;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	text-align: center;
	position: relative;
}
.mobile-tabs-links a:nth-child(2) {
	margin: 0 2%;
}
.mobile-tabs-links a:after {
	display: none;
	content: ' ';
	position: absolute;
	top: 100%;
	margin-top: 3px;
	right: 50%;
	width: 0;
	height: 0;
	margin-right: -8px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #dfdfdf;
}
.mobile-tabs-links a[href="#mobile-tabs-search"]:after {
	border-bottom-color: #f59120;
}
.mobile-tabs-links a.active:after {
	display: block;
}
.mobile-tabs-links a.active {
	background: #f6921e;
}
.mobile-tabs {
	display: none;
	margin-top: 9px;
}
.nav-mobile {
	list-style: none;
	margin: 0;
}
.nav-mobile li {
}
.nav-mobile a {
	display: block;
	text-decoration: none;
	font-size: 17px;
	color: #221f1f;
	font-weight: bold;
	font-family: 'Argaman', Arial, Helvetica, sans-serif;
	line-height: 30px;
	background: url(images/mobile-nav.png) center center no-repeat;
	background: #dfdfdf;
	background-size: 100% 100%;
	margin-bottom: 1px;
	padding: 0 15px;
}
.nav-mobile a:before {
	content: '\2666     ';
}
.nav-mobile a:after {
	content: '\25C0';
	float: left;
}
.mobile-tabs .close {
	cursor: pointer;
	float: left;
	margin: 12px 0 12px 20px;
}
#mobile-tabs-search {
	background: #e0e0e0;
	padding-bottom: 20px;
}
#mobile-tabs-search .title {
	font-family: 'Argaman', Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: block;
	color: #fff;
	font-size: 26px;
	margin: 0;
	padding: 10px 0;
	text-align: center;
	background: #f59120;
}
#mobile-tabs-search form {
	margin: 15px auto;
	width: 190px;
}
#mobile-tabs-search select {
	font-family: 'Argaman', Arial, Helvetica, sans-serif;
	display: block;
	width: auto;
	margin: 5px auto;
	width: 100%;
}
#mobile-tabs-search input.show-tours {
	float: left;
}
#mobile-tabs-search .date-lbl {
	font-family: 'Argaman', Arial, Helvetica, sans-serif;
}
.mobile-tabs-links.blue {
	margin-top: 5px;
	clear: both;
}
.mobile-tabs-links.blue li {
}
.mobile-tabs-links.blue a {
	background: #2e377f;
}
.footer-links-mobile {
	display: block;
	width: 320px;
	margin: 15px auto 0;
	position: fixed;
	right: 0;
	left: 0;
	bottom: -2px;
	z-index: 999;
	text-align: center;
}
.footer-links-mobile a {
	display: inline-block;
	width: 96px;
}
.footer-credits {
	margin-bottom: 25px;
}
.footer .left-text {
	text-align: center;
}
.mobile-title {
	display: block;
	font-size: 25px;
	text-align: center;
	font-weight: bold;
	padding: 8px 0;
	background: #f6921e;
	color: #2e377f;
	font-family: Arial, Helvetica, sans-serif;
}
.mobile-title:after {
	display: inline-block;
	content: url('images/arrow.png');
	margin-right: 10px;
	vertical-align: middle;
}
.footer {
	margin-top: 20px;
}
.footer-tourtypes {
}
.footer-tourtypes ul {
	margin: 20px 40px 40px;
	list-style: none;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}
.footer-tourtypes a {
	border-bottom: 1px dashed #cccbda;
	padding: 5px 25px 5px 0;
	font-size: 17px;
	color: #414141;
	text-decoration: none;
	display: block;
	font-weight: bold;
	background: url(images/bullet-orange.png) right center no-repeat;
}
.mobile-no-pad {
	padding: 0;
}
.home .mobile-no-pad .columns {
	padding: 0;
}
	
	/* home widgets */
	.homepage .columns > [class^="home-"] {
 display: none;
}
.home-title {
	width: 100%!important;
}
.home-excursions {
	display: block!important;
}
.home-excursions .home-title {
	font-size: 28px;
	background: #58595b;
	color: #fff;
}
.home-excursions p {
	padding: 0 15px;
}
.home-featured {
	display: block!important;
}
.home-featured .home-title {
	font-size: 27px;
	background: #e6e5e5;
	color: #2e377f;
}
.home-featured img {
	width: 100%;
	min-height: 103px;
}
.home-featured .mobile-title {
	font-size: 14px;
}
.featured-right {
	width: 170px;
	width: 50%;
}
.btn-blue, a.btn-blue, input.sml_submitbtn {
	padding: 1px 14px 2px!important;
}
.home-slider.mobile {
	display: block!important;
}
.home-slider .bx-wrapper .bx-pager {
	text-align: center;
}
.home-slider.mobile img {
	width: 100%;
}
.tour-result .dates-toggle, .tour-result .more {
	padding: 2px 8px;
}
.tabs-nav-new a,
.tabs-nav a {
	font-size: 18px;
	font-weight: normal;
	padding: 2px 5px;
}
.main-top {
	background: #fff;
}
.tour-title-mobile {
	background: #e6e5e5;
	padding: 10px 15px 15px;
}
.tour-title-mobile .tour-title {
	font-size: 27px;
}
.tour-title-mobile .tour-length {
	font-size: 19px;
}
.title-arrow {
	height: 13px;
}
#tour-date-select {
	display: block;
	margin-bottom: 20px;
}
.tour-widget-mobile h3 {
	color: #444;
	background: none;
}
.tour-gallery-mobile {
	direction: ltr;
}
.tour-gallery-mobile .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: -5px;
	background: #fff;
}
.tour-gallery-mobile .bx-wrapper .bx-pager {
	text-align: left;
}
.tour-note {
	border: none;
}
.crp_related {
	border: none;
	width: 90%;
	margin: 0 auto;
}
.crp_related h3 {
	display: none;
}
.crp_related {
	direction: ltr;
}
.crp_related li {
	margin: 0;
	direction: rtl;
	text-align: right;
}
.crp_related .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: -5px;
	background: #fff;
}
.crp_related .bx-next {
	margin-right: -40px;
}
.crp_related .bx-prev {
	margin-left: -40px;
}
.page-title {
	width: 100%;
	background: #e6e5e5;
	padding: 10px;
}
.tour-gallery img {
	width: 100%;
	margin: 0;
}
.crp_related a {
	width: auto;
}
.crp_related img {
	width: 100%;
}
.day-info {
	width: 80%;
}
.footer-links-mobile.mobile img {
	border-radius: 8px 8px 0px 0px;;
}



}
@media screen and (max-width: 479px) {
.day-number {
	display: block;
	margin: 10px auto;
	float: none;
}
.day-info {
	width: auto;
}
}
@media screen and (min-width: 481px) {
.home-slider.mobile {
	display: none!important;
}
}
@media screen and (min-width: 601px) {
}
@media screen and (max-width: 799px) {
.featured li:nth-child(n+4) {
	display: none;
}
}
@media screen and (min-width: 799px) and (max-width: 1024px) {
.tour-result {
	width: 50%;
}
.home-featured .mobile-title {
	display: none;
}
.featured li {
	display: inline-block;
}
.home-kosher {
	width:50%;
}
.home-testimonial img {

width: 50%;
}

}

@media screen and (min-width: 801px) and (max-width: 1024px) {

.large-offset-1 {
    margin-right: 8.33333% !important;
}
.large-2 {
    width: 16.6667% !important;
}

}
@media screen and (min-width: 977px) and (max-width: 1024px) {
.featured li {
    margin-top: 46px;
    display: inline-block;
    width: 100%;
 
}
}
@media screen and  (max-width: 799px) {
.featured li {
  margin-right: 18px;
}
}

@media screen and  (min-width: 300px) and (max-width:360px) {
.mobile-tabs-links.blue.cf a:first-child {
font-size: 12px;
padding: 4px;
}
}

@media screen and  (min-width: 300px) and (max-width:530px) {
.tabs-nav-new li,
.tabs-nav li {
display: inline-block;
margin: 5px;
}

.home-slider .bx-wrapper .bx-next {
top: 74%;
}
geshertours.co.il/media="all"
.bx-wrapper .bx-controls-direction a {
margin-top: -2%;
}

}


@media screen and  (min-width: 300px) and (max-width:479px) {

.home-slider .bx-wrapper .bx-next {
top: 74%;
}
geshertours.co.il/media="all"
.bx-wrapper .bx-controls-direction a {
margin-top: -2%;
}
.main {
padding-bottom: 0px;
}

}

@media screen and  (min-width: 300px) and (max-width:479px) {
.home-slider .bx-wrapper .bx-next {
top: 74%!important;
}
.home-slider .bx-wrapper .bx-next {
right: -6px !important;
}
.bx-wrapper .bx-controls-direction a {
margin-top: 2px!important;
}

}
@media screen and (min-width: 977px) and (max-width: 1024px) {
.featured-right {
width: 227px;
}
ul.featured {
width: 100%;
}
}
@media screen and (min-width: 870px) and (max-width: 976px) {
.featured-right {
width: 185px;
}
ul.featured {
width: 100%;
}
}

@media (min-width: 800px){
	.tour-gallery img {
    width: 32.5%;
    height: 75px;
	}
}

